<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="10.1.1" />
    <PackageReference Include="AutoMapper.Extensions.Microsoft.DependencyInjection" Version="8.1.1" />
    <PackageReference Include="FluentValidation.AspNetCore" Version="10.3.3" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\CarLog.Domain\CarLog.Domain.csproj" />
    <ProjectReference Include="..\CarLog.EF\CarLog.EF.csproj" />    
  </ItemGroup>

</Project>
